import React from 'react';
import ReactDOM from 'react-dom';
import { IntlProvider } from 'react-intl';
import CssBaseline from '@material-ui/core/CssBaseline';
import MESSAGES_EN from './intl/en.json';
import { App } from './App';

ReactDOM.render(
  <React.StrictMode>
    <IntlProvider locale="en" messages={MESSAGES_EN}>
      <CssBaseline />
      <App />
    </IntlProvider>
    ,
  </React.StrictMode>,
  document.getElementById('root'),
);
